Subject: Re: Chat Support Screening Test
From: Rohit Rathi <[email-masked]>
To: [email-masked]
Date: Fri, 30 Sep 2022 10:55:11 +0530

Dear Sir,

I have completed the online screening test as you suggested.

I am happy to know that you find me suitable for this position.  I am
attaching my resume with thi mail for your reference. If you need any
further information please let me know.

Thanks & Regards,

Rohit Rathi

Mobile No. 7082186877

On Fri, 30 Sept 2022, 10:17 am neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Thank you for your application for the process of International Chat
> Support. We are interested in your profile, and would like you to take an
> online screening test in English language at
>
> https://bit.ly/2Ze9yAh
>
> Please let me know once you've completed the online screening. Good Luck,
>
> Aishwarya
> Talent Recruiter
> HR Department
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=VNit7n1nrDgxx54ZfRtii880ostBAjtNglNK1CZJ+SI=&id1=7684>
>
>
>
>